name: Options
type: module
description: 'Defines selection, check box and radio button widgets for text and numeric fields.'
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - field
  - text

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
